local fn = _gn(0xD79DEEFB53455EBA)
--- STOP_SCRIPTED_CONVERSATION
-- @param p0 :
-- @param p1 :
-- @param p2 :
function Global.StopScriptedConversation(p0, p1, p2)
	return _in2(fn, p0, p1, p2, _ri)
end
